» Ubuntu » Paquets

Error

two or more packages specified (libghc-weighted-regexp-prof precise)